/* COLOR FIXES */
.pet-header .pet-menu button,
.pet-header .pet-menu-icon button {
  color: var(--color-header-text);
}

.pet-footer a {
  color: var(--color-footer-text);
}

.pet-explore-page .control-container .placeit-button {
  color: var(--color-button-text);
  background-color: var(--color-button-background);
  border: 1px solid var(--color-button-border);
}

.pet-explore-page .control-container .placeit-button[data-state="active"] {
  color: var(--color-button-text-active);
}

/* format lists in WIP */
wip-component ul {
  padding-left: 10px;
  font-size: 10pt;
}

/* Buttons Location etc. */
.pet-explore-page .pet-location-display .placeit-button {
  font-size: 8pt;
}

.pet-explore-page .pet-category-display .placeit-button {
  font-size: 8pt;
}

.pet-explore-page .pet-location-display {
  max-width: 120px;
}

.pet-explore-page .pet-category-display {
  width: unset;
  max-width: 120px;
}

.secondary[data-id="scn"]:before {
  content: "Siehe auch";
  text-align: center;
  display: block;
  width: 100%;
  color: var(--color-header-text);
  background: var(--color-header-background);
  margin-top: 10px;
  margin-bottom: 10px;
}

.secondary[data-id="scn"]:after {
  display: block;
  content: "<<\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0>>";
  width: 100%;
  text-align: center;
  font-size: 9pt;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 20px;
}

/* More space over detalls-button */ 
.pet-explore-page .location-container .placeit-button[data-id="details-button"] {
  margin-top: 12px;
  margin-bottom: 2px;
}
